Subject: Inbox chat- Totally unacceptable behavior
From: Deeksha Dadu <[email-masked]>
To: Jitendra Kumar Mahato <[email-masked]>
Cc: admin <[email-masked]>
Date: Fri, 2 May 2014 12:42:53 +0530 (IST)

Jitender,

what the hell were you doing in this chat? you are blindly copying and pasting one canned response after another. this is the most robotic chat i have ever seen. who has told you to copy and paste such long answers? you were supposed to explain the customer in your own language, that too in brief and only of the customer asked for more details you should have given them. the worst- when the customer pointed out that you were rude for copying and pasting the answers, you totally ignored that and gave him another stupid canned. not only that, when he asked you to transfer to the supervisor, you gave another stupid canned and ends terminated his chat. ARE YOU OUT OF YOUR MIND? This is beyond acceptable limits. HOW DARE YOU TERMINATE THE CHAT AND BEHAVE LIKE THAT WITH THE CUSTOMER? I can't believe you are behaving like this despite repeated warnings. You must come and see me in the office. 

23:25:41] 
info: Please wait for a site operator to respond. 
[23:25:42] 
info: You are now chatting with 'Jack' 
[23:25:42] 
info: Your Issue ID for this chat is LTK12182041031532X 
[23:25:45] 
Jack: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
[23:25:48] 
[email-masked]: Hi Jack 
[23:25:52] 
[email-masked]: How are you 
[23:26:03] 
Jack: I am fine, thanks 
[23:26:08] 
[email-masked]: Gud 
[23:26:17] 
[email-masked]: Is Ralph there ? 
[23:26:46] 
[email-masked]: ??????? 
[23:26:49] 
[email-masked]: r u there ? 
[23:26:51] 
[email-masked]: hello 
[23:26:52] 
Jack: I am sorry, he is not available at the moment. How may I help you? 
[23:27:06] 
[email-masked]: Tell me how can i Join Indox dollars ? 
[23:27:31] 
Jack: One moment please... 
[23:27:37] 
Jack: Thanks for waiting. 
[23:27:47] 
[email-masked]: ????????????????????????????? 
[23:27:51] 
[email-masked]: r u there ? 
[23:27:54] 
Jack: Please go to www.inboxdollars.com 
[23:27:55] 
[email-masked]: helllpo 
[23:28:00] 
[email-masked]: I know he website 
[23:28:08] 
[email-masked]: I am from india 
[23:28:15] 
[email-masked]: Am I able to earn the money \ 
[23:28:18] 
Jack: And sign up for the website 
[23:28:28] 
Jack: While we make every effort possible to send e-mail to ALL of our Members (not just U.S. Members), few of our Advertisers wish to reach Members outside of the U.S. 
[23:28:29] 
Jack: While we welcome ALL Members, we can only guarantee regular E-Mail to our U.S. Members. Furthermore, there are less opportunities to complete offers for someone who does not reside in the United States. 
[23:28:42] 
Jack: Typically non US members earn through  Cash Tasks and Cash Games. 
[23:29:00] 
[email-masked]: what services I cam use 
[23:29:07] 
[email-masked]: tell me in brief ? 
[23:29:16] 
[email-masked]: what is cash task ? 
[23:29:23] 
Jack: You can earn through cash tasks and cash games 
[23:29:23] 
[email-masked]: are u sleepy 
[23:29:32] 
Jack: Let me tell you one by one 
[23:29:36] 
[email-masked]: Ok 
[23:29:41] 
Jack: Cash Task: 
[23:29:41] 
[email-masked]: Thanks ? 
[23:30:03] 
Jack: Please follow the link below: 
[23:30:05] 
Jack: What is "Cash Tasks"? 
[23:30:16] 
[email-masked]: no i a not gong to click 
[23:30:28] 
[email-masked]: please tell me on this window only 
[23:30:40] 
Jack: Okay 
[23:30:57] 
Jack: Cash Task: 
[23:30:59] 
Jack: Introducing Cash Tasks, the latest way to earn cash rewards from InboxDollars.  Everyday InboxDollars will list a collection of available tasks that can be completed for cash.  These tasks range from identifying the content of a photograph, to translating phrases, to completing descriptions for products or services.  Each task is presented with the number of opportunities to complete it and the earnings a member will be credited for completing the task.  To earn the cash reward, the member must complete the task requirements and accomplish the entire task properly without submitting nonsensical answers or gibberish.  Members will be notified they have completed the task once they have completed all the requirements for that task.  A member's account will be credited the same day the task was completed. 
[23:31:10] 
Jack: The best part ---- every InboxDollars member is eligible for every task.  As long as a task is listed on the Cash Tasks page it is possible to complete it and earn cash rewards.  Note that some tasks have multiple activities, each of which can be completed for cash and there is no limit on the number of tasks or activities a member may complete.  Once an InboxDollars member completes a task or activity and earns the cash reward, the task or activity is removed from the list of available tasks. 
[23:31:16] 
Jack: Members can see their cash earnings for completing Cash Tasks by visiting the InboxDollars Current Earnings page.  Look for a summary of total completed tasks and total cash earnings for those tasks. 
[23:31:21] 
Jack: Check the Cash Tasks channel often to see new tasks and more opportunities to earn cash rewards! 
[23:33:22] 
[email-masked]: what are the cash games ? 
[23:34:00] 
Jack: Cash Games offers an exciting way to earn cash just for playing your favorite online games! 
[23:34:01] 
Jack: Our website links you to WorldWinner, a premier source featuring dozens of games. You can compete with other players to win cash and prizes. 
[23:34:02] 
Jack: You can play as many games as you would like for free and you can choose to upgrade your membership to play for cash and prizes. Your initial $10 – 20 deposit will be matched by WorldWinner. You will automatically have cash credited to your account for each dollar played on WorldWinner. 
[23:34:25] 
[email-masked]: cash videos ? 
[23:35:03] 
Jack: You'll not be to view cash videos as it is not available for Non-US member 
[23:35:59] 
[email-masked]: ok 
[23:36:09] 
Jack: Is there anything else I may help you with today? 
[23:36:15] 
[email-masked]: but can you please tell me what is cash videos 
[23:36:34] 
Jack: Sure, please allow me a moment 
[23:37:00] 
Jack: Thanks for waiting. 
[23:37:08] 
Jack: What are Cash Videos? 
[23:37:20] 
Jack: Watch videos and earn cash, along with receiving great offers on the brands and products you love! 
[23:37:20] 
Jack: To participate in Cash Videos, simply click on any one of the visible videos displayed. Make sure to check often because due to high demand from our members if you see Expired on any of the videos listed - it means that those videos are no longer available. 
[23:37:20] 
Jack: Some video selections may take you to a new screen containing a video for you to watch and some videos will simply open in the same window. Simply click the play now in the video or the Earn bar to watch the video. Once the video(s)are/ is finished, click the icon that says "Back to Cash Videos" to be returned to our Cash Videos page. If there are additional videos available for you through that are required to earn the credits you must watch all videos displayed to qualify. With some videos you will be able to click "Watch Now" to be directed to another video. If no further videos are available at this time, you will see a message stating "There are currently no videos available". 
[23:37:20] 
Jack: Please note that the videos available to you are entirely determined by the video providers (Jungroup/Matomy/Encrave/Volume11/etc)independently of InboxDollars. 
[23:37:20] 
Jack: Remember to visit Cash Video to see the new videos targeted to match your interests often.  Remember, the more you watch, the more rewards and great offers you earn. 
[23:38:19] 
[email-masked]: how rude u r 
[23:38:30] 
[email-masked]: u r just copy and paste the data 
[23:38:32] 
[email-masked]: :( 
[23:39:03] 
Jack: Is there anything else I may help you with today? 
[23:39:34] 
[email-masked]: TRANSFER TO YOUR SUPERVISOR 
[23:40:09] 
Jack: To make sure you are assisted further, I will transfer your inquiry to the Member Services Manager.  This is handled through our Resolution Center. Please note that the Resolution Center is available for response Monday - Friday 8am-5pm Central Time and they will respond to you at their first opportunity. Your request will be marked as Urgent and you will be sent a response promptly.  Please make sure you have added [email-masked] to your address book, to ensure you will receive their written response. 
[23:43:01] 
Jack: Bye and take care. 
[23:43:03] 
info: Chat session has been terminated by